[Fixed] You could try using --skip-broken to work around the problem

You've installed the wrong version of EPEL on your CentOS 7 machine.

Run

yum remove epel-release

then

yum --enablerepo=extras install epel-release

then

yum clean all

and then try again.

Fun! BizMaC Team.

Bài viết này tốt? 0 Users Found This Useful (0 Votes)